@media (min-width: 1920px) {
    h1{
        font-size: 36px;
    }
    .body-class-home h2{
        font-size: 28px;
        line-height: 32px;
    }
    .homeContent h2{
        font-size: 30px;
    }
    .flightItem .flightItemDesc h2 {
        font-size: 72px;
    }
}
@media (min-width: 1400px) {
    .container {
        max-width: 1140px;
    }
}
@media screen and (max-width: 1500px) {
    .flightsCarousel .owl-carousel .owl-stage-outer{
        padding-bottom: 50px;
    }
    .flightsCarousel .owl-dots .owl-dot{
        height: 3px;
        width: 30px;
    }
    .socialLinks .social-image{
        top: 0;
        right: 0;
        max-width: 100%;
    }
    .homeCheapFlights{
        margin-bottom: 0;
    }
    .footerData .footer-copyright::before{
        top: -112px;
        height: 100%;
    }
    .footerData::after {
        content: '';
    }
}
@media screen and (max-width: 1199px) {
    /* .footerData .footer-links ul li {
        padding: 0 10px;
    } */
    .homeAirlines {
        padding-bottom: 80px;
        padding-top: 80px;
    }
    .destinationFlights {
        padding: 60px 0 0;
    }
    .homeCheapFlights {
        margin-bottom: 0;
    }

    /*search engine css Start*/
    .offlineFares .Filters h3 {
        font-size: 22px;
    }
    .offlineFare .offlineFarePrice span{
        font-size: 14px;
    }
    .searchEngine{
        padding-bottom: 240px;
    }
    .searchField .dropSection .dropSectionFields{
        padding: 15px;
    }
    .searchField .dropSection .form-group{
        margin-bottom: 15px;
    }
    .searchEngine .fieldsContainer .searchField.Location{
        flex: 0 0 26%;
    }
    .searchEngine .fieldsContainer .searchField.Passengers{
        flex: 0 0 23%;
    }
    /*search engine css End*/
    /*home popular destination css Start*/
    .PopularDestination {
        background-image: none !important;
        padding-bottom: 100px;
        margin-top: 45px;
    }
    .flightDeals .owl-nav .owl-prev,
    .flightDeals .owl-nav .owl-next{
        top: 0;
        right: 0;
        border: 2px solid #7544eb !important;
        background-color: #7544eb !important;
        border-radius: 50%;
        height: 45px;
        width: 45px;
    }
    .flightDeals .owl-nav .owl-prev{
        right: 70px;
    }
    .flightDeals .owl-nav .owl-next{
        right: 20px;
    }
    /*home popular destination ends Start*/
    /*home best flights css Start*/
    .PopularDeals{
        padding-top: 20px;
    }
    .SectionHeading{
        margin-bottom: 35px;
    }
    .flightDeals .flightDeal .price{
        font-size: 37px;
        line-height: 37px;
    }
    .SectionHeading h2::before, .SectionHeading h3::before {
        top: -40px;
    }
    .SectionHeading h2, .SectionHeading h3 {
        margin-top: 40px;
    }
    /*home best flights css End*/

    /*home cheap flights section css start*/
    .homeCheapFlights{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .socialLinks {
        padding: 60px 0 25px;
    }
    .flightsCarousel .owl-carousel .owl-stage-outer{
        padding-bottom: 10px;
    }
    .flightsCarousel .owl-dots .owl-dot{
        width: 25px;
        height: 3px;
    }
    /*home cheap flights section css End*/

    /*footer css Start*/
    .socialLinks .Links{
        margin-bottom: 0;
    }
    .socialLinks .Links li{
        padding: 0 7px;
    }
    .footerData{
        padding-top: 45px;
    }
    .footerData .footer-links ul{
        margin-bottom: 35px;
    }
    .footerData .footerCallUs p{
        margin-top: 7px;
    }
    .footerData .footer-copyright::before{
        height: 100px;
        top: -98px;
    }
    .footerData .footerCallUs{
        margin-bottom: 28px;
    }
    
    /*footer css End*/
    
    /*page content section css Start*/
    .pageContent{
        padding: 70px 0 70px;
    }
    .pageContent h1{
        margin-bottom: 15px;
    }
    /*page content section css End*/

    /*offline fares css Start*/
    .offlineFares{
        padding: 50px 0 10px;
    }
    .offlineFare .fareFooter .primaryButton{
        padding: 5px 10px;
    }
    /*offline fares css Start*/
    
    /*offline fare detail css Start*/
    .offlineFareBooking .priceAndPhone p{
        font-size: 18px;
    }
    .offlineFareBooking .priceAndPhone p span{
        font-size: 28px;
    }
    /*offline fare detail css End*/
    
    /*contact us css Start*/
    .contactUs .contact-info {
        padding: 55px 45px 55px 30px;
    }
    /*contact us css End*/

    .footerData .footer-links ul {
        display: flex;
        flex-direction: column;
        /* justify-content: space-around; */
        /* align-items: flex-start; */
    }
    .footerData .footer-links ul li {
        padding: 0px;
        margin-bottom: 15px;
    }
    .chooseCountry .form-control {
        font-size: 16px;
    }
    .offlineFare .airlineImage img {
        max-width: 75px;
    }
    .offlineFare .offlineFareContainer {
        justify-content: space-between;
    }
    .offlineFare .airlineImage {
        height: 100px;
        width: 100px;
    }
    .offlineFare p.depart-dest {
        font-size: 20px;
    }
    .offlineFare .offlineFareContainer .depart-arival-container .departure-arival:first-child::before {
        right: 10px;
    }
    .offlineFare {
        padding: 20px 10px;
    }
/*========================================================
Booking Request Form section by LAL CHAND starts here
==========================================================*/
.offlineFare.sendEnquiryPage .offlineFareContainer .depart-arival-container {
	flex: 0 0 58%;
}
.offlineFare.sendEnquiryPage .offlineFareContainer .depart-arival-container .departure-arival {
	margin: 10px 0;
}
/*========================================================
Booking Request Form section by LAL CHAND ends here
==========================================================*/

}
@media screen and (min-width: 991px) and (max-width: 1199px) {
    .Filters input[type="checkbox"] ~ label .box-text, .Filters input[type="radio"] ~ label .box-text{
        font-size: 14px;
    }
}
@media screen and (max-width: 991px) {    
    ul.Allairlines .airlineLogo {
        width: 19%;
    }
    /*navbar css Start*/
    .topbar{
        padding: 21px 0 19px;
        margin-bottom: 0 !important;
    }
    .bestfly-navbar .navbar-nav li {
        margin: 0;
        padding: 10px 15px 10px 15px;
        border-bottom: 1px solid #b094f4;
    }
    .bestfly-navbar .navbar-nav li > a::after{
        content: inherit;
    }
    .bestfly-navbar .navbar-nav li a{
        font-size: 16px;
    }
    .navbar-toggler {
        border-radius: 0;
        border: none;
        box-shadow: none !important;
        padding: 0 !important;
    }
    .navbar-toggler .navbar-toggler-icon{
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    }
    .mobilePhone{
        display: flex !important;
        font-size: 19px;
        color: #fff;
    }
    .mobilePhone:hover{
        color: #ffd40c;
    }
    .bestfly-navbar .callBtn-mobile {
        display: none !important;
    }
    .bestfly-navbar.sticky .callBtn-mobile {
        display: flex !important;
    }
    .bestfly-navbar .navbar {
        padding: 11px 0;
    }
    .innerPage .bestfly-navbar{
        padding-bottom: 0;
    }
    .bestfly-navbar .navbar-nav{
        border:0;
    }
    .innerPage .bestfly-navbar{
        background-image: none;
        border-bottom: 0;
    }
    .bestfly-navbar.sticky {
        padding: 0;
        border:0;
    }
    .bestfly-navbar {
        border-bottom: solid 1px rgba(255,255,255,0.4);
    }
    /*Navigation Dropdown Css Start*/
    .navbar-collapse.show .navbar-nav li.dropdown:hover .dropdown-menu{
        display: none;
    }
    .navbar-collapse.show .navbar-nav li.dropdown::before {
        display: none;
    }
    /*.navbar-collapse.show .navbar-nav li.dropdown::before {
        content: '\2B9F';   
        right: -30px;
        top: 9px;
        width: 25px;
        height: 25px;
        cursor: pointer;
        background-color: #ff8133;
        border: 0;
        text-align: center;
        color: #fff;
    }*/
    .navbar-nav li.dropdown span {
        width: 25px;
        height: 25px;
        background-color: #ff8133;
        position: absolute;
        right: 0;
        top: 10px;
        cursor: pointer;
    }
    .navbar-nav li.dropdown span::after {
        content: '';
        border: solid 5px transparent;
        border-top-color: #fff;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%);
    }
    /*Navigation Dropdown Css Ends*/
    /*navbar css End*/

    /*search engine css Start*/
    .searchEngine{
        padding-bottom: 20px;
    }
    .searchEngine .fieldsContainer {
        flex-wrap: wrap;
        justify-content: space-between;
        max-width: 470px;
        margin: auto;
    }
    .searchEngine .fieldsContainer .searchField{
        margin-bottom: 13px;
    }
    .searchEngine .fieldsContainer .searchField.Location,
    .searchEngine .fieldsContainer .searchField.Passengers,
    .searchEngine .fieldsContainer .searchField.SearchGo{
        flex: 0 0 100%;
    }
    .searchEngine .fieldsContainer .searchField.CheckIn,
    .searchEngine .fieldsContainer .searchField.CheckOut{
        flex: 0 0 49%;
        margin-right: 0;
        padding: 10px 0;
    }
    .searchEngine .fieldsContainer .searchField.SearchGo .SearchBtn{
        padding: 13px;
    }
    .searchEngine::before, .searchEngine::after{
        content: none;
    }
    /*search engine css End*/

    /*home best flights section css Start*/
    .SectionHeading{
        margin-bottom: 25px;
    }
    .destinationFlights .owl-carousel .owl-stage-outer {
        padding-bottom: 0;
    }
    .cheapFlights .cheapFare .fareDetination p{
        font-size: 16px;
        text-align: left;
    }
    .cheapFlights .cheapFare .fareDetination p span{
        font-size: 20px;
    }
    /*home best flights section css End*/

    /*home cheap flights css Start*/
    .homeCheapFlights{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .homeCheapFlights::before {
        content: '';
    }
    /*home cheap flights css End*/
    
    /*popular deals css Start*/
    .PopularDeals{
        padding-top: 40px;
        background-size: 40% 100%;
    }
    .SectionHeading h2::before, .SectionHeading h3::before {
        width: 90px;
        height: 6px;
        top: -25px;
    }
    .SectionHeading h2, .SectionHeading h3{
        margin-top: 25px;
    }
    .flightDeals{
        padding-bottom: 30px;
    }
    .flightDeals .flightDeal{
        overflow: hidden;
    }
    .flightDeals .flightDeal{
        padding: 40px 0 0 0;
    }
    .flightDeals .flightDeal .primaryButton{
        transform: translateY(0);
    }
    /*popular deals css End*/

    /*airlines and flights css Start*/
    .homeAirlines{
        padding-bottom: 50px;
        padding-top: 45px;
    }
    .flightsCarousel .owl-dots .owl-dot{
        width: 20px;
        height: 3px;
    }
    .flightsCarousel .owl-carousel .owl-stage-outer{
        padding-bottom: 30px;
    }
    .cheapFlights{
        padding: 0;
    }
    /*airlines and flights css End*/

    /*footer css Start*/
    .socialLinks{
        padding: 35px 0 30px;
    }
    .socialLinks .social-image{
        bottom: 0;
        top: auto;
    }
    .socialLinks .Links{
        margin-bottom: 0;
    }
    .socialLinks .Links li{
        padding: 0 15px;
    }
    .footerData .footer-links ul{
        margin-bottom: 35px;
    }
    .footerData .protection{
        margin-bottom: 95px;
    }
    .footerData .footerCallUs{
        margin-bottom: 35px;
    }
    .footerData .footer-copyright::before{
        height: 107px;
        top: -105px;
    }

    /*footer css End*/
    
    /*page content section css Start*/
    .pageContent{
        padding: 50px 0 50px;
    }
    .quote-group input[type="submit"] {
        width: 100%;
    }
    /*page content section css End*/
    
    /*offline fares css Start*/
    .offlineFares{
        padding: 40px 0 10px;
        margin-bottom: 10px;
    }
    .offlineFare .airlineImage{
        height: 110px;  
        width: 110px;
    }
    .offlineFare .airlineImage img{
        max-width: 85px;
    }
    .searchFilters{
        margin-bottom: 30px;
    }
    .footerData .iata-atol li{
        font-size: 12px;
        margin-right: 10px;
    }
    .footerData .iata-atol li img{
        margin-bottom: 9px;
    }
    .footerData .footer-links ul li{
        padding: 0px;
    }
    .footerData .footer-links ul li a{
        font-size: 14px;
    }
    .footerData .footerCallUs, .footerData .footerCallUs p{
        font-size: 14px;
        margin-top: 9px;
    }
    /*offline fares css End*/

    /*offline fare detail css Start*/
    .offlineFares.offlineFareBooking{
        padding-bottom: 30px;
    }
    .offlineFareBooking .priceAndPhone p{
        font-size: 16px;
        text-align: left;
    }
    .offlineFareBooking .priceAndPhone p span{
        font-size: 20px;
    }
    /*offline fare detail css End*/
    .PopularDestination {
        margin-top: 20px;
        padding-bottom: 50px;
    }
    .socialLinks .Links {
        display: flex;
        justify-content: space-between;
    }
    .socialLinks .Links li {
        padding: 0;
    }
    .footerData .footer-media {
        padding-left: 35px;
    }
    .footerData .footer-media::before {
        right: 0;
    }
    .destinationFlights .owl-dots {
        display: none;
    }
    .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
        display: block;
    }
    .offlineFare .offlineFareContainer {
        flex-direction: column;
    }
    .offlineFare {
        text-align: center;
    }
    .offlineFare .offlineFareContainer .depart-arival-container .departure-arival:first-child::before {
        content: none;
    }
    .offlineFare .offlineFareContainer .depart-arival-container .departure-arival {
        width: 50%;
    }
    .offlineFare p.airportName, .offlineFare p.date {
		text-align: center;
	}
    .offlineFare .offlineFareContainer .depart-arival-container {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .flight-oneway {
		display: flex;
		max-width: 320px;
		width: 100%;
		justify-content: center;
		align-items: center;
	}
    .offlineFare p.depart-dest {
        text-align: center;
    }
    .offlineFare .offlineFareContainer::after {
        content: none;
    }
    .offlinePriceFare {
        flex-direction: column;
    }
    .enquiryBtn {
        justify-content: center;
        flex-direction: column;
        align-content: center;
    }
    .enquiryBtn p {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .offlineFare .fareFooter .primaryButton {
        margin-top: 10px;
    }
    .offlineFare .offlineFarePrice > span {
        display: block;
        text-align: left;
        margin-top: 10px;
    }
    .offlineFare .fareFooter .primaryButton {
        padding: 10px 35px;
    }
    .priceAndPhone p.enquirePhone {
        font-size: 25px;
    }
    .priceAndPhone p span {
        font-size: 25px;
    }
    .priceAndPhone p {
        font-size: 16px;
    }
/*========================================================
Booking Request Form section by LAL CHAND starts here
==========================================================*/

.offlineFare.sendEnquiryPage .offlineFareContainer .depart-arival-container .departure-arival {
	width: 50%;
}
.offlineFare.sendEnquiryPage .offlineFareContainer .depart-arival-container {
	width: 100%;
	display: block;
}
.offlineFare.sendEnquiryPage p.airportName, .offlineFare.sendEnquiryPage p.date {
	text-align: center;
}
.offlineFare.sendEnquiryPage .offlineFareContainer .depart-arival-container .departure-arival {
	margin: 15px 0;
}
/*========================================================
Booking Request Form section by LAL CHAND ends here
==========================================================*/

}
@media screen and (min-width: 767px) and (max-width: 991px) {
    /*search engine css Start*/
    .searchField .dropSection.passengerDropSection .dropSectionFields .form-group{
        margin-bottom: 0;
    }
    /*search engine css End*/

    /*home cheap fares css Start*/
    .cheapFlights .cheapFare{
        flex-wrap: wrap;
        padding: 15px;
    }
    .cheapFlights .cheapFare .fareDetination, .cheapFlights .cheapFare .farePrice, .cheapFlights .cheapFare .fareContact{
        flex: 0 0 50%;
        text-align: right;
        margin-bottom: 10px;
    }
    .cheapFlights .cheapFare .fareContact{
        margin-bottom: 0;
        flex: 0 0 100%;
    }
    /*home cheap fares css End*/
    
}
@media screen and (max-width: 767px) {
    /*============header css Start===========*/
    .body-class-home .header{
        overflow: visible;
    }
    .body-class-home header .mover{
        display: none;
    }
    .offlineFare div.oneway + div.return{
        display: none;
    }
    .header::after{
        content: none;
    }
    /*navbar css Start*/
    .topbar{
        padding: 10px 0;
        border-bottom: none;
    }
    .topbar .Logo img{
        max-height: 55px;
    }
    .mobilePhone{
        font-size: 16px;
    }
    .bestfly-navbar .navbar{
        padding: 11px 0;
    }
    .bestfly-navbar.sticky .navbar{
        padding: 11px 0;
    }
    .bestfly-navbar .container{
        padding: 0;
    }
    .bestfly-navbar.sticky .container{
        padding: 0 15px;
    }
    .navbar-collapse ul{
        padding: 20px 0;
    }
    .bestfly-navbar .navbar-nav li{
        margin: 0 0 10px;
    }
    .bestfly-navbar .callBtn-mobile {
        display: flex !important;
    }
    /*navbar css End*/

    /*loading plane css Start*/
    .loadingPlane{
        max-width: 217px;
        margin: 37px auto 62px;
    }
    /*loading plane css End*/

    /*search engine css Start*/
    .slider-bg{
        background-position: calc(20%);
    }
    .searchEngine{
        z-index: 99;
        padding-bottom: 150px;
        padding-top: 20px;
    }
    .searchEngine > h3{
        font-size: 18px;
        margin-bottom: 18px;
    }
    .searchEngine .fieldsContainer{
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .searchEngine .fieldsContainer .searchField{
        margin: 0;
        padding: 0;
        margin-bottom: 13px;
        background-position: bottom 14px right 15px;
    }
    .searchEngine .fieldsContainer .searchField .form-control,
    .searchEngine .fieldsContainer .searchField.Passengers .guest{
        height: 43px;
        font-size: 13px;
    }
    .searchEngine .fieldsContainer .searchField.Passengers .guest{
        padding-top: 15px;
    }
    .searchEngine .fieldsContainer .searchField.CheckIn, 
    .searchEngine .fieldsContainer .searchField.CheckOut{
        padding-top: 5px;
        padding-bottom: 5px;
    }
    
    .searchEngine .fieldsContainer .searchField.Location,
    .searchEngine .fieldsContainer .searchField.Passengers,
    .searchEngine .fieldsContainer .searchField.SearchGo{
        flex: 0 0 100%;
    }
    .searchEngine .fieldsContainer .searchField.Location::before{
        content: none;
    }
    .searchEngine .fieldsContainer .searchField.CheckIn,
    .searchEngine .fieldsContainer .searchField.CheckOut{
        flex: 0 0 48%;
        margin-right: 0;
    }
    .searchEngine .fieldsContainer .searchField.SearchGo{
        border-bottom: none;
    }
    .searchEngine .fieldsContainer .searchField.SearchGo .SearchBtn{
        padding: 4px;
    }
    .searchEngine .fieldsContainer .searchField.CheckIn .placehold, .searchEngine .fieldsContainer .searchField.CheckOut .placehold {
        font-size: 14px;
    }
    /*search engine css End*/

    /*============header css End=============*/

    /*home content section css Start*/
    .homeContent{
        padding: 15px 0 0;
    }
    .homeContent h2{
        font-size: 24px;
    }
    .homeContent p{
        text-align: justify;
        text-align-last: center;
    }
    /*home content section css End*/

    /*section heading css Start*/
    .SectionHeading{
        margin-bottom: 45px;
    }
    .SectionHeading h1{
        margin-bottom: 10px;
    }
    /*section heading css End*/
    
    /*airlines section css Start*/
    .PopularDeals{
        background-image: none;
    }
    .homeAirlines{
        padding-bottom: 40px;
        padding-top: 40px;
    }
    .destinationFlights {
        padding: 40px 0 0 0;
    }
    .destinationFlights .owl-carousel .owl-stage-outer {
        padding-bottom: 0;
    }
    ul.Allairlines .airlineLogo {
        width: 24%;
    }
    ul.Allairlines .airlineLogo .containLogo{
        height: 84px;
    }
    ul.Allairlines .airlineLogo{
        border: 1px solid #eaeaea;
    }
    /*airlines section css End*/
    

    /*flight deals carousel css Start*/
    .flightItem:hover > img{
        filter: blur(0);
        -webkit-filter: blur(0);
    }
    .flightItem .flightItemDesc{
        bottom: 0;
    }
    .flightItem .flightItemDesc h2 {
        margin-bottom: 4px;
    }
    .flightItem .flightItemDesc .primaryButton{
        opacity: 1;
    }
    .flightsCarousel .owl-carousel .owl-stage-outer{
        padding-bottom: 30px;
    }
    .flightsCarousel .owl-dots .owl-dot{
        height: 5px;
        width: 30px;
    }
    .flightsCarousel .owl-dots .owl-dot.active::before, .flightsCarousel .owl-dots .owl-dot:hover::before{
        height: 9px;
    }
    /*flight deals carousel css End*/

    /*home cheap flights css Start*/
    .homeCheapFlights{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    /*home cheap flights css End*/

    /*social links css Start*/
    .socialLinks .SectionHeading{
        margin-bottom: 28px;
    }
    .socialLinks .Links{
        padding-bottom: 20px;
    }
    .socialLinks .Links li{
        padding: 0 10px 10px;
    }
    /*social links css End*/

    /*footer css Start*/
    .footerData{
        padding-top: 40px;
        padding-left: 30px;
    }
    .footerData .footer-logo{
        margin-bottom: 20px;
    }
    .footerData .footerCallUs span{
        display: block;
    }
    .footerData .footerCallUs p{
        margin-top: 9px;
    }
    .footerData .footer-links h3{
        font-size: 23px;
        margin-bottom: 17px;
    }
    .footerData .footer-links ul{
        margin-bottom: 30px;
    }
    .footerData .footer-links ul li{
        display: block;
        border-right: none;
        padding: 0 0 10px;
    }
    .footerData .footerCallUs, .footerData .footerCallUs p{
        font-size: 18px;
    }
    .footerData .protection{
        margin-bottom: 30px;
    }
    .footerData .protection ul li{
        margin-right: 0;
        margin-bottom: 20px;
    }
    .footerData .footer-copyright::before{
        content: none;
    }
    .socialLinks .Links li a{
        font-size: 0;
    }
    .socialLinks .social-image{
        display: none;
    }
    .socialLinks{
        padding: 45px 0 25px;
    }
    /*footer css End*/

    /*page content section css Start*/
    .pageTitle{
        margin-bottom: 15px;
    }
    .pageContent h1{
        margin-bottom: 10px;
    }
    .pageContent p{
        font-size: 16px;
    }
    .accordion-body p {
        font-size: 14px !important;
        font-weight: 400;
    }
    .accordion-button {
        border-bottom: solid 1px #dfdfdf;
        font-size: 16px;
        padding: 12px 10px 12px 10px;
    }
    .accordion-button:not(.collapsed) {
        border-bottom: solid 1px #dfdfdf;
    }
    /*page content section css End*/

    /*contact and beatmy quote form css Start*/
    .contactUs .primaryButton{
        margin-top: 10px;
    }
    .contactUs .contact-info {
        margin-top: 0;
        margin-bottom: 0;
        background-size: cover;
        padding: 69px 45px 55px 30px;
    }
    /*contact and beatmy quote form css End*/

    /*offline fares css Start*/
    .offlineFares{
        padding: 15px 0;
    }
    .searchFilters .Filters h3{
        font-size: 20px;
        padding-top:7px;
        padding-bottom:7px;
    }
    .searchFilters h3{
        font-size: 25px;
    }
    .offlineFare{
        padding: 15px;
        background-color:#f5f5f5;
    }
    .offlineFare .offlineFareContainer {
        flex-wrap: wrap;
    }
    .offlineFare .airlineImage img{
        max-width: 100%;
    }
    .offlineFare .offlineFareContainer .airline-img-container{
        text-align: center;
    }
    .offlineFare .offlineFareContainer .airline-img-container,
    .offlineFare .offlineFareContainer .depart-arival-container{
        flex: 0 0 100%;
    }
   .offlineFare .airlineImage {
		border: none;
		margin-bottom: 20px;
		max-width: 110px;
	}
    .offlineFare .offlineFareContainer::after{
        width: 100%;
    }
    .offlineFare .offlineFareContainer .depart-arival-container .departure-arival:first-child::before{
        right: 5px;
    }
    .offlineFare .fareFooter .primaryButton {
        font-size: 13px;
        padding: 10px 35px;
    }
    .offlineFare .no-padding{
        padding: 0;
    }
    .offlineFares .offlineFaresContainer{
        padding: 0;
        background-color: #fff;
        text-align: center;
    }
    .offlineFare .offlineFareContainer .depart-arival-container .departure-arival:first-child::before{
        content: none;
    }
    .offlineFare .offlineFarePrice{
        padding: 5px 0 11px;
        flex: 0 0 100%;
    }
    .offlineFare p.airportName, .offlineFare p.date{
        font-size: 13px;
    }
    .offlineFare .fareFooter{
        padding-top: 7px;
    }
    .offlineFare .fareFooter .col-md-3{
        text-align: center;
    }
    .offlineFare .fareFooter .primaryButton{
        /* width: 100%; */
        text-align: center;
        margin-top: 10px;
    }
    /*offline fares css End*/

    /*offline fares detail page css Start*/
    .offlineFareBooking .fareEnquiryFrom{
        padding: 15px 15px 20px;
    }
    .offlineFareBooking .priceAndPhone p span{
        margin-left: 0;
    }
    /* .offlineFare .oneway div.col-md-4{

    } */
    .offlineFare p.depart-dest {
    	font-size: 22px;
	}
    /*offline fares detail page css End*/
    .PopularDestination {
        padding-bottom: 35px;
    }
    .SectionHeading h2 {
        font-size: 25px;
    }
    .footerData .footer-media {
        padding-left: 0;
    }
    .socialLinks .Links {
        justify-content: space-around;
    }
   
    .flightItem .flightItemDesc p.tag {
        margin-bottom: 25px;
    }
    .SectionHeading {
        margin-bottom: 30px;
    }
    .PopularDestination::before {
        content: none;
    }
    .slider-bg {
        min-height: 550px;
    }
    .homeCheapFlights::before {
        content: none;
    }
    .homeCheapFlights::after {
        content: none;
    }
    .owl-nav .owl-next, .owl-nav .owl-prev {
        height: 50px;
        width: 50px;
        border: 4px solid rgba(255, 255, 255, 0.5) !important;
    }
    .owl-nav .owl-next span, .owl-nav .owl-prev span {
        height: 42px;
        width: 42px;
        background-color: #18444d !important;
    }
    .footerData::before {
        content: none;
    }
    .footerData .footer-media::before {
        content: none;
    }
    .footerData::after {
        content: none;
    }
    .offlineFare .fareFooter .row.align-items-center {
        justify-content: center;
    }
    .offlineFare {
        padding-bottom: 25px;
    }
/*========================================================
Booking Request Form section by LAL CHAND starts here
==========================================================*/

.offlineFare.sendEnquiryPage p.depart-dest span {
	font-size: 16px;
}
.offlineFare.sendEnquiryPage p.depart-dest {
	font-size: 20px;
}
.offlineFare.sendEnquiryPage .offlineFareContainer .depart-arival-container .departure-arival {
	margin: 13px 0;
}
/*========================================================
Booking Request Form section by LAL CHAND ends here
==========================================================*/
 
  
}
@media screen and (max-width: 575px) {
.responsive-menu-cvr {
        padding-left: 20px;
        bottom: 50px;
      }
    
      .responsive-menu .whatsapp a {
        width: 50px;
        height: 50px;
        border-width: 2px;
      }
    
      .responsive-menu-cvr a i {
        font-size: 25px;
      }
    .SectionHeading h2 {
        font-size: 20px;
    }
    .PopularDestination {
        padding-bottom: 40px;
        padding-top: 40px;
        margin-top: 0;
    }
    .searchEngine .fieldsContainer{
        max-width: 400px;
    }
    .PopularDestination .flightDeal .detail,
    .PopularDestination .flightDeal .primaryButton{
        font-size: 16px;
    }
    .PopularDestination .flightDeal .detail span{
        font-size: 18px;
    }
    .flightDeals .flightDeal .price{
        font-size: 30px;
    }
    .slider-bg {
        min-height: 400px;
        background-image: none;
    }
    .flightDeals {
        padding-bottom: 0;
    }
    /* Header and Search engine css start here */
    .bestfly-navbar .navbar {
        padding: 11px 15px;
    }
    .searchEngine .fieldsContainer{
        padding:15px 15px;
    }
    .searchEngine .fieldsContainer .searchField .form-group,
    .searchEngine .fieldsContainer .searchField{
        margin-bottom: 10px;
    }
    .searchEngine{
        padding-bottom: 20px;
    }
    /* Header and Search engine css ends here */
    /* .flightDeals .owl-nav .owl-prev, .flightDeals .owl-nav .owl-next {
        background-color: #7544eb !important;

    }
    .flightDeals .owl-nav .owl-prev, .flightDeals .owl-nav .owl-next {
        border: 2px solid #7544eb !important;
    } */
    .footerData .footer-links ul li {
        margin-bottom: 10px;
    }
    .innerPage .flightItem {
        text-align: center;
    }
    .innerPage .flightItem {
        max-width: 370px;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .contactUs {
        max-width: 370px;
        margin: 0 auto;
        padding: 20px 0;
    }
    .footerData {
        padding-left: 0;
    }
    .priceAndPhone p span {
        display: block;
        margin-left: 0;
    }
    .priceAndPhone p.enquirePhone {
        font-size: 20px;
    }
/*========================================================
Booking Request Form section by LAL CHAND starts here
==========================================================*/
.offlineFare.sendEnquiryPage .offlineFareContainer .depart-arival-container .departure-arival {
	margin: 10px 0;
}
.offlineFare.sendEnquiryPage .offlineFareContainer .depart-arival-container .departure-arival {
	width: auto;
}
.offlineFare.sendEnquiryPage .offlineFareContainer .depart-arival-container {
	display: flex;
	flex-direction: column;
    justify-content: flex-start;
}
.offlineFare.sendEnquiryPage .offlineFareContainer .depart-arival-container .departure-arival:nth-of-type(even) {
	position: relative;
    padding-bottom: 25px;
    margin-top: 0;
}
/* .offlineFare.sendEnquiryPage .offlineFareContainer .depart-arival-container .departure-arival:nth-of-type(odd) {
	position: relative;
} */


.offlineFare.sendEnquiryPage .offlineFareContainer .depart-arival-container .departure-arival:nth-of-type(even)::after {
	content: " ";
    position: absolute;
    width: 50%;
    height: 2px;
    background-color: #7544eb;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
}
.offlineFare.sendEnquiryPage .offlineFareContainer .depart-arival-container .departure-arival:nth-of-type(odd)::after {
	content: url('../images/icons/arrow-d.png');
   
}

/*========================================================
Booking Request Form section by LAL CHAND ends here
==========================================================*/

.filters-destaAir{
    overflow: hidden;
}
.filters-destaAir {
	position: fixed;
	top: 0;
	bottom: 0;
	background-color: #7544eb;
	z-index: 999;
	overflow: scroll;
	left: -100%;
	transition: all 0.6s;
	width: 90%;
}
.close-filter {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 20px;
	height: 20px;
	border: 1px solid #fff;
	cursor: pointer;
	display: flex !important;
}
.filters-destaAir .filterHeading {
	font-weight: 500;
	font-size: 20px;
	color: #4a4453;
	margin-bottom: 15px;
	padding: 10px 15px 0;
	color: #fff;
	line-height: 1;
}
.Filters input[type="checkbox"] ~ label .box-text, .Filters input[type="radio"] ~ label .box-text {

	color: #fff;
}
.filterHeading.filt {
	background-color: #18444d;
	padding: 5px 10px;
	color: #fff;
	display: inline-block;
	border-radius: 5px;
	position: fixed;
	top: 19%;
	left: 10px;
	z-index: 999;
	cursor: pointer;
    transition: all 0.3s;
}
.filterHeading.filt svg{
    fill:#fff;
    animation: vibrate 2s 2s infinite;

}
@keyframes vibrate {
    0%{
        transform: rotate(10deg);
    }
    20%{
        transform: rotate(-10deg);
    }
    30%{
        transform: rotate(10deg);
    }
    40%{
        transform: rotate(-10deg);
    }
    50%{
        transform: rotate(0deg);
    }
    60%{
        transform: rotate(0deg);
    }
    70%{
        transform: rotate(0deg);
    }
    75%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(0deg);
    }

}
.modal-dialog-centered {
	
	max-width: 320px;
	justify-content: center;
	margin: auto;
}
}


@media screen and (max-width: 481px) {
    .loadingPlane{
        max-width: 170px;
        margin: 37px 0 62px 49px;
    }
    .loadingPlane .progressBar .bar2{
        left: 30px;
    }
    .ui-datepicker{
        width: 17em;
    }
    .ui-state-default, .ui-widget-content .ui-state-default, 
    .ui-widget-header .ui-state-default, .ui-button, 
    html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{
        line-height: 1.76em;
    }
    ul.Allairlines .airlineLogo {
        width: 32.33%;
    }
    .flightsCarousel{
        padding: 35px 0 0;
    }

    /*home cheap fares css Start*/
    .cheapFlights .cheapFare{
        flex-wrap: wrap;
        padding: 15px 30px;
    }
    .cheapFlights .cheapFare .fareDetination, .cheapFlights .cheapFare .farePrice, .cheapFlights .cheapFare .fareContact{
        flex: 0 0 50%;
        text-align: center;
        margin-bottom: 10px;
    }
    .cheapFlights .cheapFare{ padding: 15px; }
    .cheapFlights .cheapFare .fareContact{
        margin-bottom: 0;
        flex: 0 0 100%;
    }
    /*home cheap fares css End*/
}

@media screen and (max-width: 321px) {
    ul.Allairlines .airlineLogo {
        width: 49%;
    }
    .loadingPlane{
        margin: 37px 0 62px 25px;
    }
}
@media screen and (min-width: 320px) {
    .flightItem .flightItemDesc h2{
        font-size: calc(2.5rem + ((1vw - 3.2px) * 2));
        min-height: 0vw;
    }
}